## param_versions

### Use

You display a list of all the available versions of the database parameter file.

See also:

Concepts of the Database System, Configuration Files

### Prerequisites

You have the server authorization ParamRead.

### Syntax

param_versions

### Reply

OK

<file_name>

<file_name>

...

<file_name> | Name of the version of the database parameter file

In the event of errors, see Reply Format.

### Example

Call the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the database instance DEMODB, display all versions of the database parameter file:

>dbmcli -u OLEG,MONDAY -d DEMODB param_versions

OK

c:\documents and settings\all users\application data\sdb\data\config\DEMODB

c:\documents and settings\all users\application data\sdb\data\config\DEMODB.01

c:\documents and settings\all users\application data\sdb\data\config\DEMODB.02

c:\documents and settings\all users\application data\sdb\data\config\DEMODB.03